prefix=/usr/pkg
includedir=${prefix}/include
libdir=${prefix}/lib

Name: devhelp
Description: devhelp
Version: 3.34.0
Requires: gio-2.0 >=  2.56, gtk+-3.0 >=  3.22, webkit2gtk-4.0 >=  2.20
Libs: -Wl,-R${libdir} -L${libdir} -ldevhelp-3
Cflags: -I${includedir}/devhelp-3
